<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <link rel="stylesheet" href="./assets/css/estilos.css"> 
    <title>Adivina Quine Soy </title>
</head>
<body>
    <style type="text/css">
        .imgPersonaje{
    height: 250px;
}

h1{
   text-align: center;

}

body{ 
    background-color: #A8ADB6;  
}
}
.contenedorImagen{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-top: 30px;
}

.btnJugar {
    font-size: large;
    padding: 5px;
}
.pregunta {
    display: flex;
   /* background-color: blanchedalmond;*/
    padding: 5px;
}

.contenedorPreguntas{
    width: 600px;
    margin: auto;
    background-color: #B72721;
    border-radius: 10px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
    
}

.ico{
    height: 25px;
}

.imgp{
    position: relative;
    margin-top: -20px;
    height: 200px;
}

.divRespuesta {
    margin: 5px;
}
.divPregunta {
    margin: 5px;
}
.resultadosPuntaje{
    width: 600px;
    margin: auto;
    background-color: #B72721;
    border-radius: 10px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}
button{

    border-radius: 10px;

}
    </style>
    <h1> Adivina quien soy ¿? </h1>

    <div class="contenedorImagen"> 
       <button class="btnJugar" id="btnJugar"> Jugar </button>
   </div>

<div class="contenedorImagen"> 
     <img src="" alt="" class="imgPersonaje" id="imgPersonaje">
</div>

<div class="contenedorPreguntas">
    
    <div class="pregunta">
        <div class="divPregunta"> <input type="text" size="50" id="pregunta0"></div>
        <div class="divRespuesta">
            <select name="" id="rta0">
                <option value="">Responda...</option>
                <option value="si">SI</option>
                <option value="no">NO</option>
            </select>
        </div>
        <div class="divIco"><img  class="ico"  src="" alt="" id="icoRta0"></div>
    </div>

    <div class="pregunta">
        <div class="divPregunta"> <input type="text" size="50" id="pregunta1"></div>
        <div class="divRespuesta">
            <select name="" id="rta1">
                <option value="">Responda...</option>
                <option value="si">SI</option>
                <option value="no">NO</option>
            </select>
        </div>
        <div class="divIco"><img  class="ico"  src="" alt="" id="icoRta1"></div>
    </div>

    <div class="pregunta">
        <div class="divPregunta"> <input type="text" size="50" id="pregunta2"></div>
        <div class="divRespuesta">
            <select name="" id="rta2">
                <option value="">Responda...</option>
                <option value="si">SI</option>
                <option value="no">NO</option>
            </select>
        </div>
        <div class="divIco"><img  class="ico"  src="" alt="" id="icoRta2"></div>
    </div>

    <div class="pregunta">
        <div class="divPregunta"> <input type="text" size="50" id="pregunta3"></div>
        <div class="divRespuesta">
            <select name="" id="rta3">
                <option value="">Responda...</option>
                <option value="si">SI</option>
                <option value="no">NO</option>
            </select>
        </div>
        <div class="divIco"><img  class="ico"  src="" alt="" id="icoRta3"></div>
    </div>

    <div class="pregunta">
        <div class="divPregunta"> <input type="text" size="50" id="pregunta4"></div>
        <div class="divRespuesta">
            <select name="" id="rta4">
                <option value="">Responda...</option>
                <option value="si">SI</option>
                <option value="no">NO</option>
            </select>
        </div>
        <div class="divIco"><img  class="ico"  src="" alt="" id="icoRta4"></div>
    </div>
    
</div>

<div class="contenedorPreguntas">
    <div class="divPregunta"> <input type="text" size="50" id="RespuestaGeneral"></div>
        <div class="divRespuesta">
            <button id="btnRespuesta"> Enviar Respuesta</button>
        </div>
        <div class="contenedorImagen"> 
            <center><img src="" alt="" class="imgp" size="150" id="imgResultado"></center>
        </div>

</div>

<div class="resultadosPuntaje">
    <p id="puntajee"></p>
</div>  

 <script src="assets/js/logicJuego.js"></script>
</body>
</html>